@charset "utf-8";
body {
    zoom: 80%;
}
*html body {
    zoom: 80%;
    font-size: 120% !important;
}
.okuma1024 {
    width: 1024px !important;
}

#topMain .gl-cell {
    width: 50%;
}
#okumaL,
#okumaR {
    width: 50%;
}

.gl-cell {
    float: left;
}

div#gnaviArea.gl.gl-highlight div.gl-cell.gl-align-middle {
    width: 33.333333333333336%;
    vertical-align: middle;
}

#topMain .gl-cell.gl-lg-7 {
    width: 58.333333333333336%;
}

#topMain .gl-cell.gl-lg-5 {
    width: 41.66666666666667%;
}

#yakubaAdd.gl {
    clear: both;
}

#yakubaAdd.gl .gl-cell {
    width: 25%;
}